/* Shabnam — https://github.com/rastikerdar/shabnam-font */
@font-face {
  font-family: Shabnam;
  src: url('shabnam/ttf/Shabnam-Thin.woff2') format('woff2'),
       url('shabnam/ttf/Shabnam-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Shabnam;
  src: url('shabnam/ttf/Shabnam-Light.woff2') format('woff2'),
       url('shabnam/ttf/Shabnam-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Shabnam;
  src: url('shabnam/ttf/Shabnam.woff2') format('woff2'),
       url('shabnam/ttf/Shabnam.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Shabnam;
  src: url('shabnam/ttf/Shabnam-Medium.woff2') format('woff2'),
       url('shabnam/ttf/Shabnam-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Shabnam;
  src: url('shabnam/ttf/Shabnam-Bold.woff2') format('woff2'),
       url('shabnam/ttf/Shabnam-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
